.Style1{font-family: 'Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 25px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 39px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 23px; 
margin:0;
color: #D5D5D5;
word-wrap: break-word;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #C0C0C0;
word-wrap: break-word;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #EE8C80;
word-wrap: break-word;}
.Style14{font-family: 'Impact','Arial',sans-serif;
font-size: 15px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style18{font-family: 'Verdana',sans-serif;
font-size: 15px; 
margin:0;
color: #656565;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}